Bug 250672 - net/v2ray: Update to 4.33.0
Summary: net/v2ray: Update to 4.33.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fukang Chen
URL: https://reviews.freebsd.org/D26969
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-27 13:25 UTC by Fukang Chen
Modified: 2020-12-01 13:12 UTC (History)
3 users (show)

See Also:
shen.elf: maintainer-feedback+


Attachments
patch (11.89 KB, patch)
2020-10-27 13:25 UTC, Fukang Chen
no flags Details | Diff
patch (12.12 KB, patch)
2020-11-29 05:53 UTC, Fukang Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fukang Chen freebsd_committer 2020-10-27 13:25:25 UTC
Created attachment 219146 [details]
patch

- Update to 4.31.0
Comment 1 Fukang Chen freebsd_committer 2020-11-29 05:53:34 UTC
Created attachment 220055 [details]
patch

- Update to 4.33.0
- The project repository switched from v2ray to v2fly
  https://github.com/v2ray/v2ray-core/issues/2761
Comment 2 commit-hook freebsd_committer 2020-12-01 13:08:50 UTC
A commit references this bug:

Author: loader
Date: Tue Dec  1 13:08:37 UTC 2020
New revision: 556729
URL: https://svnweb.freebsd.org/changeset/ports/556729

Log:
  net/v2ray: Update to 4.33.0

  - Update to 4.33.0
  - Project repository switched from v2ray to v2fly [1]

  Changelog:

      https://github.com/v2fly/v2ray-core/releases/tag/v4.33.0

  [1] https://github.com/v2ray/v2ray-core/issues/2761

  PR:		250672
  Reviewed by:	koobs
  Approved by:	koobs (ports, mentor), shen.elf@gmail.com (maintainer)
  Differential Revision:	https://reviews.freebsd.org/D26969
  MFH:		No (catch up with upstream new release)

Changes:
  head/net/v2ray/Makefile
  head/net/v2ray/distinfo
Comment 3 Fukang Chen freebsd_committer 2020-12-01 13:12:05 UTC
Committed, thanks!